# V2beta1CreatePipelineAndVersionRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pipeline** | [**V2beta1Pipeline**](V2beta1Pipeline.md) |  | [optional] 
**pipeline_version** | [**V2beta1PipelineVersion**](V2beta1PipelineVersion.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


